[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel vulnerability



Matthew Miller wrote:
On Sat, Jul 15, 2006 at 11:17:24AM +0100, Leon wrote:

Does this kind of vulnerability affect machines that only have sshd
enabled? I'm still using Kernel 2.6.16.20.


It means that if anyone gets access to a non-root account on your system,
they can have root very easily. This is not a good situation.

Is this the local root exploit that was used to compromise the Debian development system ?

-denis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]